incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pedro F. Giffuni" <giffu...@tutopia.com>
Subject Re: Some more strange files in the OOo code
Date Thu, 30 Jun 2011 18:27:11 GMT


--- On Thu, 6/30/11, Reizinger Zoltán <zreizinger@hdsnet.hu> wrote:

> 
> ....<snip>
> 
> Note that some of them are also outdated. More
> outdated tarballs independent of the license) and
> the version *I* recommend are listed here:
> ....<snip>
> 
> hsqldb       
>     1.8.1
> 
> ....<snip>
> 
> This will cause incompatibility with other OOo/LibO
> versions which is use hsqldb 1.8.0.10.
> The incompatibility caused by built in OOo warning of newer
> version of hsqldb, this means the odb file database tables
> will be unreadable/manageable in older version of OOo.
> If you want to update hsqldb use cws hsqldb19 which contain
> hsqldb 2.x.x version, causing different type of
> incompatibility and not reversible.
>

Hmm.. interesting :(.

I think the first Apache release it will be a good
opportunity to do all the big API/ABI changes, including
this. I think we should also use lucene 3.2, etc..

Pedro.
 
> Zoltan
> 
> 
> 
> ie

Mime
View raw message